## backup_history_date

### Verwendung

Sie lassen sich das Datum und die Uhrzeit anzeigen, an dem die aktuelle Sicherungshistorie zuletzt geändert wurde.

Siehe auch:

Konzepte des Datenbanksystems, Protokolldateien

### Voraussetzungen

Sie haben die Serverberechtigung Backup oder DBInfoRead.

### Syntax

backup_history_date

### Antwort

OK

<yyyymmddHHMMSS>

<yyyymmddHHMMSS> | letztes Änderungsdatum der Sicherungshistorie Zeitformat: Jahr Monat Tag Stunden Minuten Sekunden

Im Fehlerfall siehe Antwortformat.